본문 바로가기
뉴스,지식창고/잡지식,추천정보

아이폰 iOS 14.4 업데이트 알아보기

by 범피디 BumPD 2021. 2. 9.

iOS 14.4는 iPhone에 대한 개선 사항 및 버그 수정을 포함합니다.

 

Apple 보안 업데이트

이 문서에는 Apple 소프트웨어의 보안 업데이트가 나열되어 있습니다.

support.apple.com

2021년 1월 26일 애플에서 iOS 14.4 정식 버전을 공개했습니다.

이번 업데이트는 아이폰 보안 관련 치명적인 버그 패치가 포함되어 있습니다.

iOS 14 버전을 사용중이라면 iOS 14.4 버전으로 반드시 업데이트 해야 합니다.

iOS 14.4는 iPhone에 대한 다음 개선 사항을 포함합니다.

  • 카메라로 더 작은 QR 코드 인식 가능
  • 오디오 알림을 사용할 헤드폰을 올바르게 식별하기 위해 설정에서 Bluetooth기기 유형을 분류하는 옵션
  • iPhone 12, iPhone 12 mini, iPhone 12 Pro 및 iPhone 12 Pro Max에서 iPhone의 카메라를 새로운 Apple 정품 카메라로 확인할 수 없는 경우 알림

또한 이번 릴리즈에는 다음 문제 수정도 포함되어 있습니다.

  • iPhone 12 Pro로 찍은 HDR 사진에 이미지 왜곡이 나타날 수 있는 문제 해결
  • 피트니스 웨젯에 업데이트된 활동 데이터가 표시되지 않을 수 있는 문제 수정
  • 키보드에서 입력이 지연되고 단어 제안이 나타나지 않을 수 있는 문제 해결
  • 메시지 앱에서 키보드가 올바른 언어로 표시되지 않을 수 있는 문제 수정
  • 손쉬운 사용에서 스위치 제어를 활성화하면 잠금 화면에서 전화를 받지 못할 수 있는 문제 해결

Apple 소프트웨어 업데이트의 보안 콘텐츠에 관한 자세한 정보는 다음 웹 사이트를 참조하십시오.

https://support.apple.com/ko-kr/HT201222

위 내용에 따르면 iPhone 12 개선사항 및 문제 수정사항을 안내하고 있지만 iOS 14와 호환되는 기기 전체가 다 해당되는 보안 취약점으로 인하여 iOS 14.4 로의 업데이트는 필수로 보여 집니다.

애플에서 공유한 보안 지원 문서에 따르면 iOS 또는 iPadOS 14를 실행하는 모든 아이폰과 아이패드에 영향을 미치는 커널 및 WebKit 취약성이 있었습니다.

커널 취약점으로 인해 악성 어플리케이션이 권한을 높일 수 있습니다.

애플은 이 문제가 적극적으로 악용되었을 수 있다는 보고를 알고 있다고 합니다.

따라서, 아이폰과 아이패드를 사용하는 사용자는 반드시 iOS 14.4 와 iPadOS 14.4로 업데이트 해야 합니다.

보안 취약점 1

iPhone 6s 이상, iPad Air 2 이상, iPad mini 4 이상 및 iPod touch (7 세대)

악성 애플리케이션은 권한을 높일 수 있습니다. Apple은이 문제가 적극적으로 악용되었을 수 있다는보고를 알고 있습니다.

경합 상태는 향상된 잠금으로 해결되었습니다.

CVE-2021-1782 : 익명의 연구원

애플은 또한 원격 공격자가 임의의 코드를 실행하도록 허용하는 WebKit 문제가 적극적으로 악용되었을 수 있다고 말합니다.

보안 취약점 2와 3

iPhone‌ 6s 이상, ‌iPad Air‌ 2 이상, ‌iPad mini‌ 4 이상 및 ‌iPod touch‌ (7 세대)

원격 공격자가 임의 코드를 실행할 수 있습니다. Apple은이 문제가 적극적으로 악용되었을 수 있다는보고를 알고 있습니다.

논리 문제가 개선 된 제한으로 해결되었습니다.

CVE-2021-1871 : 익명의 연구원

CVE-2021-1870 : 익명의 연구원

현재 사용 가능한 다른 정보는 없지만 Apple의 지원 문서에는 추가 정보가 "곧 제공 될 것"이라고 나와 있습니다.

iOS 14.4 및 iPadOS 14.4 업데이트에 중요한 취약점이 패치되어 있으므로 iOS 14를 실행하는 사용자는 가능한 한 빨리 업데이트해야합니다.

728x90

댓글0